﻿.filtered {
    color: #0A71B3;
}

.filtered:before {
    content: url("../img/filter_emnblue.png") " ";
   
}

.filterfunnel:before {
    content: url("../img/filter.png") " ";	
}

/* Filter Dialog Forms */
.filter-heading {
    color: #000000;
    font-weight: bold;
    padding-left: 5px;
}
.filter-group {
    display: block;
    float: left;
    width: 100%;
    background-color: #cccccc;
    height: auto;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-top: 4px;
}

.filter-section {
    background-color: #ffffff;
    border-style: solid;
    border-color: #cccccc;
    border-width: 1px;
    margin-top: 5px;
}

.filter-section.checkbox {
    height: 100px;
    overflow-y: scroll;
}

.filter-section.text {
    background-color: #f2f2f2;
}
.filter-section.text input {
    width: 99.6% !important;
}

.filter-section.multiple {
    background-color: #666666;
}
.filter-section.multiple select {
    width: 100% !important;
}

.filter-section input {
    vertical-align: middle;
}
.filter-button {
    float: right;
}

/*Make hovering over utility menu items show a background */
#UtilityMenu a {
	padding: 3px 7px 6px 7px;
}
#UtilityMenu a:hover {
	background-color: Lightsteelblue;
	color: white;
	border-radius: 5px;
}

/*Modifies the title text - keep until template css (MESHAtlantic.css) is changed*/ 
.holder h1 {
  color: white;
  font-family: Arial,Helvetica,"Luxi Sans",sans-serif;
  font-size: 2.6em;
  margin: auto;
  position: absolute;
  right: 50px;
  top: -70px;
  width: auto;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  text-align: right;
  left: 300px;
}

.holder h1 a:hover,.holder h1 a:visited,.holder h1 a:link,.holder h1 a:active {
  color: white !important;
  text-decoration: none;
}

/*Keep Fullwidth below in until template css (MESHAtlantic.css) is changed*/
.FullWidth #Header {
margin-top: 0;
}
/*New for sliding tab*/
#tab-handle {
	position: absolute;
	right: -45px;
	top: 35px;
	width: 45px;
	height: 30px;
	background: url("../img/tabsliderbg.png");
	background-size: 100%;
	border-top: 2px solid steelblue;
	border-right: 2px solid steelblue;
	border-bottom: 2px solid steelblue;
	border-left: none;
	cursor: pointer;
}

/*Keep Utilitymenu below in until template css (MESHAtlantic.css) is changed*/	
#UtilityMenu {
    background-color: white;
    color: steelblue;
    left: 0;
	top: 70px;
	width: 100%;
    padding: 3px 0;
    position: fixed;
    text-align: left;
    font-size: 1.2em;
	bottom:0;
	outline: 1px solid steelblue;
}

/*Keep toprightmeshlogo below in until template css (MESHAtlantic.css) is changed*/
#toprightmeshlogo {
	height: 70px;
}

/*Moves scaleline to the right for new layout.*/
.olControlScaleLine {
	right: 10px;
	left: auto;
}
/*Makes scalebar text and lines white for easy viewing.*/
.olControlScaleLine div {
	color: white;
	border-color: white;
}
/* background: white removes annoying grey top bar */
.ui-tabs-panel {
	background: white;
	position: absolute;
	top: 35px;
	bottom: 0;
	overflow-y: auto;
	left: 0;
	right: 0;
}
.accordionTable
{
	font-family: Verdana;
	font-size: 0.8em;
	width:96%;
}
.accordionTD1 
{
	padding-left: 0px;
}
.accordionTD2 
{
	padding-left: 0px;
}
.accordionTD3 
{
	padding-left: 0px;
}
.accordionTD4 
{
	padding-left: 0px;
	text-align: right;
}
.accordionTD5 
{
	padding-left: 0px;
	text-align: right;
}

body
{
	font-family: Verdana;
	font-size: 0.7em;
	background-color: #FFFFFF;
}

.loginDiv
{
	text-align: right;
}

/*********************************************************
BELOW REMOVED AS INTERFERES WITH NEW STYLING - GD 20150327
*********************************************************/
/*
#legendDiv
{
	overflow: auto;
	height: 600px;
	width: 320px;
}
*/

.viewHelpIMG
{
	border-style: none;
}

.toggleIMG
{
	border-style: none;
}
.toggleIMG a:link
{
text-decoration : None;
}

#waitDiv
{
	z-index: 1;
	position: absolute;
	visibility: hidden;
	font-size: smaller;
	vertical-align: middle;
	overflow: hidden;
	padding-right: 4px;
	padding-bottom: 12px;
	padding-left: 4px;
}

#waitMidDiv
{
	z-index: 1;
	position: absolute;
	visibility: hidden;
	font-size: smaller;
	vertical-align: middle;
	overflow: hidden;
	padding-right: 4px;
	padding-bottom: 12px;
	padding-left: 4px;
}

.logindiv {
	position:absolute;visibility: hidden;
}

.popup
{
	height:320px;
	overflow:scroll;
}

.hide
{ display: none}

#tabs {
	background-color: #FFFFFF;
	width: 300px;
	visibility: hidden;
	position: fixed;
	left: 0px;
	top: 96px;
	bottom: 20px;
	border: 2px solid steelblue;
	margin: 0;
}

.olContainer {
	/*border: 1px solid #888888;*/
	width: auto;
	float: left; 
}

#olmap {
	width: 500px;
	height: 350px;
	border: 0px solid #000000;
	outline: 1px solid steelblue;
}

.olStatusBarContainer {
	background-color: #EEEEEE;
	border: 1px solid #000000;
	font-size: smaller;
	overflow: hidden;
	position: fixed;
	bottom: 0;
}

.olStatusBar {
	height: 10px;
	border-right: 1px solid #000000;
	display: inline;
	padding: 4px;
	position: relative;
	width: auto;
}

.olStatusBarScale {
	font-style: italic;
}

.olStatusBarPermalink {
    font-weight: bold;
    font-size: 1.2em;
    color: #0A71B3 ;
}

.olStatusBarMouseposition {
	
}

.olStatusBarProjection {
	font-style: italic;
}

.olStatusBarText {
	
}

.olControlLoadingPanel {
	background-image: url("lib/img/ajax-loader-85.gif");
	background-position: center;
	background-repeat: no-repeat;
}

.olControlOverviewMapElement {
	background-color: #DDDDDD;
	padding: 5px;
	filter: alpha(opacity =   80);
	-moz-opacity: .8;
	-khtml-opacity: .8;
	opacity: .8;
}

.olToolbar {
	position: relative;
	top: 0;
	float: left;
	background-color: #FFFFFF;
	border: -1px solid #000000;
	padding: 0px;
}


.olToolbar div {
	width: 80px;
	height: 24px;
	margin: 0px;
	top:0;
	left:0;
	position: relative;
	float: left;
}
/*Added for handle control */
#olToolbar-handle {
	position: relative;
	width: 100%;
	height: 20px;
	background-color: #f7b233;
	cursor: move;
	left: 0;
}
/*Added for handle control */
#olToolbar-container {
    background-color: white;
    border: 2px solid steelblue;
    width: 80px;
    left: 640px;
    position: absolute;
    top: 40px;
}


.olToolbar .olControlNavigationHistoryPreviousItemActive {
    background-position: 0px 0px;
	background-image: url("../img/PreviousExtent.png") !important;
	background-repeat: no-repeat;
	display: block;
	width: 80px;
}
.olToolbar .olControlNavigationHistoryPreviousItemInactive {
    background-position: 0px -30px;
	background-image: url("../img/PreviousExtent.png") !important;
	background-repeat: no-repeat;
	display: none;
}
.olToolbar .olControlNavigationHistoryNextItemActive {
    background-position: 0px 0px;
	background-image: url("../img/NextExtent.png") !important;
	background-repeat: no-repeat;
	width: 80px;
	display: block;
}
.olToolbar .olControlNavigationHistoryNextItemInactive {
    background-position: 0px -30px;
	background-image: url("../img/NextExtent.png") !important;
	background-repeat: no-repeat;
	display: none;
}



.olToolbar .PrintButtonItemInactive {
	background-image: url("../img/DownloadMap_sm.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .CopyLinkItemInactive {
	background-image: url("../img/ShareLink.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .ZoomToMaxExtentItemInactive {
	background-image: url("../img/Fullextent.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .olControlZoomToMaxExtentItemInactive {
	background-image: url("../img/Fullextent.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .MarqueeItemInactive {
	background-image: url("../img/icon_marquee.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .MarqueeItemActive {
	background-color: #DDDDDD;
	background-image: url("../img/icon_marquee.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .olControlZoomBoxItemActive {
	background-color: #DDDDDD;
	background-image: url("../img/zoomin.png");
	background-position: center;
	background-repeat: no-repeat;
	width: 80px;
}

.olToolbar .olControlZoomBoxItemInactive {
	background-image: url("../img/zoomin.png");
	background-position: center;
	background-repeat: no-repeat;
	width: 80px;
}

.olToolbar .olControlZoomOutItemActive {
	background-color: #DDDDDD;
	background-image: url("../img/zoomout.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .olControlZoomOutItemInactive {
	background-image: url("../img/zoomout.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .olControlDragPanItemActive {
	background-color: #DDDDDD;
	background-image: url("../img/pan.png");
	background-position: center;
	background-repeat: no-repeat;
	width: 80px;
}

.olToolbar .olControlDragPanItemInactive {
	background-image: url("../img/pan.png");
	background-position: center;
	background-repeat: no-repeat;
	width: 80px;
}

.olToolbar .olControlFeatureInfoItemActive {
	background-color: #DDDDDD;
	background-image: url("lib/img/icon_query.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .olControlFeatureInfoItemInactive {
	background-image: url("lib/img/query.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .filter-addItemActive {
	background-color: #DDDDDD;
	background-image: url("../img/filter-add.png");
	background-position: center;
	background-repeat: no-repeat;
}
.olToolbar .filter-addItemInactive {
	background-image: url("../img/filter-add.png");
	background-position: center;
	background-repeat: no-repeat;
}

.olToolbar .filter-removeItemActive {
	background-color: #DDDDDD;
	background-image: url("../img/filter-remove.png");
	background-position: center;
	background-repeat: no-repeat;
}
.olToolbar .filter-removeItemInactive {
	background-image: url("../img/filter-remove.png");
	background-position: center;
	background-repeat: no-repeat;
}



/*
	Nice corners for map viewport
*/
.bl {position:absolute;visibility: hidden; background: url(../images/bl.gif) 0 100% no-repeat #376b9c; width: 20em}
.br {position:absolute;visibility: hidden; background: url(../images/br.gif) 100% 100% no-repeat}
.tl {position:absolute;visibility: hidden; background: url(../images/tl.gif) 0 0 no-repeat}
.tr {position:absolute;visibility: hidden; background: url(../images/tr.gif) 100% 0 no-repeat}
.clear {font-size: 1px; height: 1px} 

.MSVE_LogoContainer, .MSVE_LogoContainer_active {
    height: 29px;
    top: 0;
    left: 0;
    padding: 2px;
    position: absolute;
    width: 71px;
    z-index: 30;
}

.MSVE_Copyright MSVE_CopyrightBackground , .MSVE_Copyright, MSVE_CopyrightForeground{
    top: 0;
    right: 0;
    padding: 2px;
    position: absolute;
    z-index: 30;
}